Subject: Ticket Assigned - Payment gone from my but order was not placed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 17:29:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment gone from my but order was not placed Dear Sir/Madam,

I had placed an order on Splash on 20th November 2021, I paid through tabby
installments but when the payment was made the amount has been deducted
from my account but my order was not placed in splash screen .

I got the order Referance from tabby app kindly please Cancel my order and
inform tabby that the order was cancelled and return my money back to me.

I’m attaching screenshots for your reference.

Kind regards,
Ameena Sulfiker

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3412693